» Ubuntu » Paketit

Error

two or more packages specified (ruby-rb-inotify quantal)